{
	"functionsConfigurationId": "consultation_compteurs",
	"functions": [
		{
			"functionNumber": 1,
			"label": "CPTEURS",
			"description": "Compteurs",
			"action": "read_counter",
			"counters": [
				{
					"code": "TPPRS",
					"label": "Présence hebdo",
					"periodStart": "MONDAY,+00",
					"periodEnd": "+00,+00,+00",
					"calculationMethod": "SUM",
					"ignoreRectifiedValues": false,
					"format": "HHmm",
					"correctionOperation": "ADD_WORKED_TIME"
				},
				{
					"code": "DBCRS",
					"label": "Débit/Crédit des jours travail",
					"periodStart": "MONDAY,+00",
					"periodEnd": "+00,+00,+00",
					"calculationMethod": "SUM",
					"ignoreRectifiedValues": false,
					"format": "HHmm",
					"correctionOperation": "ADD_DEBIT_CREDIT"
				},
				{
					"code": "DCPS",
					"label": "Solde CP",
					"periodStart": "=01,+00,+00",
					"periodEnd": "+00,+00,+00",
					"calculationMethod": "LAST_VALUE",
					"ignoreRectifiedValues": false
				},
				{
					"code": "DRTTS",
					"label": "Solde RTT",
					"periodStart": "=01,+00,+00",
					"periodEnd": "+00,+00,+00",
					"calculationMethod": "LAST_VALUE",
					"ignoreRectifiedValues": false
				},
				{
					"code": "TREST",
					"label": "Tickets restaurants du mois",
					"periodStart": "=01,+00,+00",
					"periodEnd": "+31,+00,+00",
					"calculationMethod": "SUM",
					"ignoreRectifiedValues": false
				}
			]
		}
	]
}